BÜNDNIS 90/DIE GRÜNEN Kreisverband Treptow-Köpenick
# GESCHÄFTSORDNUNG DER DIÄTENKOMMISSION UND BEITRAGSORDNUNG DER SONDERBEITRÄGE VON AMTS- UND MANDATSTRÄGER*INNEN AUF BEZIRKSEBENE TREPTOW-KÖPENICK

Grundlage der Geschäftsordnung und der Regelung ist die Beitrags- und Kassenordnung von
BÜNDNIS 90/DIE GRÜNEN Berlin (28.10.2020) und die Satzung des Kreisverbandes (KV)
Treptow-Köpenick (24.09.2019).

## I. Geschäftsordnung der Diätenkommission

### §1 Einrichtung und Zusammensetzung einer Diätenkommission
1. Der KV Treptow-Köpenick richtet eine Kommission gemäß § 5 Beitrags- und
Kassenordnung BÜNDNIS 90/DIE GRÜNEN Berlin und Satzung des KV Treptow-Köpenick
§ 8 Abs. 6, im weiteren „Diätenkommission“ genannt, ein.
2. Die Diätenkommission besteht aus drei Personen, die mehrheitlich nicht dem Vorstand
angehören und keine Amts- und Mandatsträger*innen sind.
3. Die Mitglieder der Diätenkommission werden vor Neuwahlen zu
Bezirksverordnetenversammlungen von der Mitgliedervollversammlung (MVV) für die
Dauer der Legislaturperiode gewählt.
4. Bei Ausscheiden eines Mitglieds der Diätenkommission wird eine Person nachgewählt.

### §2 Aufgaben der Diätenkommission
Aufgaben der Diätenkommission sind:
1. Bestimmung der genauen Summen der abzuführenden Sonderbeiträge der Amts- und
Mandatsträger*innen;
2. Beratung und Entscheidung über individuelle Ausnahmeregelungen bei den
Sonderbeiträgen von Amts- und Mandatsträger*innen;
3. Überwachung der Einhaltung der Abführung der vereinbarten Sonderbeiträge der
Amts- und Mandatsträger*innen in Zusammenarbeit mit der finanzverantwortlichen
Person des KV;
4. Koordinierung von Problemlösungen bei Zahlungsabweichung nach §6;
5. Die Diätenkommission präsentiert jährlich auf der MVV, auf der die Haushaltsrechnung
des letzten Jahres bestätigt wird, ihren Bericht. Teil dieses Berichts ist eine Liste der
Amts- und Mandatsträger*innen, in der die prozentuale Abführung der Sonderbeiträge
dargestellt wird.

## II. Beitragsordnung der Sonderbeiträge von Amts- und Mandatsträger*innen

### §3 Höhe der Sonderbeiträge
1. Mandatsträger*innen (Bezirksverordnete) führen neben ihren satzungsgemäßen
Mitgliedszahlungen Sonderbeiträge als Spende in Höhe von 50% der
Grundentschädigung ab. Von der zusätzlichen Aufwandsentschädigung für
Fraktionsvorsitzende und (stellv.) Bezirksverordnetenvorsteher werden 50 % als
Sonderbeitrag abgeführt.
2. Die Sonderbeiträge der Amtsträger\*innen (Politische Wahlbeamt\*innen, also
Stadträt\*innen und Bürgermeister\*innen) richten sich nach der Beitrags- und
Kassenordnung BÜNDNIS 90/DIE GRÜNEN Berlin.

### §4 Ausnahmeregelungen bei den Sonderbeiträgen
1. Folgende Umstände führen zu einer Reduzierung des Sonderbeitrags von
Mandatsträger*innen des Bezirks:
    * a. Mandatsträger\*innen, die Student\*in, Schüler*in oder in Ausbildung sind, zahlen
einen ermäßigten Beitrag von 20 % der Grundentschädigung;
    * b. Mandatsträger*innen mit Kind-/ern (bis Abschluss der Ausbildung des Kindes),
zahlen einen ermäßigten Beitrag von 35 % der Grundentschädigung;
    * c. Wird bei einem Bezug von Sozialleistungen durch den/die Mandatsträger\*in die
Grundentschädigung angerechnet, erfolgt ein Ausgleich von 100 % der
angerechneten Summe, so dass dem/der Mandatsträger\*in keine Nachteile
entstehen. Von dem verbleibenden Freibetrag zahlt der/die Bezirksverordnete
35 % der Grundentschädigung.
    
    In beiden Fällen gilt, dass die Ermäßigung nach Beantragung rückwirkend zum
Eintreten des Ereignisses bis zu seinem Ende gilt, und durch die Diätenkommission
bestätigt wird.
2. Über sonstige Umstände die eine Ausnahmeregelung für Amts- oder
Mandatsträger*innen begründen können (i) , entscheidet die Diätenkommission auf
Antrag. Die Diätenkommission muss bei diesen Einzelfallregelungen die Erfordernisse
des Haushalts des KV berücksichtigen.
3. Alle Vereinbarungen über Ausnahmeregelungen bedürfen der Schriftform und sind
vertraulich. Die Beschlüsse sind dem Kreisvorstand ohne Begründung unverzüglich
mitzuteilen und durch diesen im Kreisverband bis zum Ende der Legislatur und
zeitlichen Gültigkeit des Beschlusses zu archivieren.
4. Ausnahmeregelungen bedürfen eines Nachweises.

### §5 Abfuhr der Sonderbeiträge
1. Die Sonderbeiträge sind monatlich, spätesten zum 15., auf das Konto des KV zu
entrichten.

### §6 Umgang mit Verzug
1. Die finanzverantwortliche Person des KV informiert die Diätenkommission bei
Zahlungsverzug von zwei Monaten;
2. Die Diätenkommission sucht dann umgehend das Gespräch mit der/dem Amts- oder
Mandatsträger*in um eine verbindliche Vereinbarung über den Ausgleich des
Zahlungsrückstandes, und ggf. neue Ausnahmeregelungen nach §4 zu erzielen;
3. Wird eine Zahlungsvereinbarung dennoch nicht eingehalten oder kommt ein Gespräch
nicht zu einer verbindlichen Lösung, berät die Diätenkommission mit dem Vorstand
über weitere Schritte.

## Schlussbestimmungen

### §7 Geltungsdauer
Diese Beitrags- und Kassenordnung tritt zum 01.11.2021 in Kraft und ersetzt die bisherige
Geschäftsordnung der Diätenkommission und Regelung über die Abführung der
Sonderbeiträge vom Mandatsträger*innen auf Bezirksebene. Sie soll spätestens vor der
nächsten Wahl zur Bezirksverordnetenversammlung überprüft werden.

-----

(i) übermäßig und unzumutbar empfundener finanzieller Verlust z.B. durch Teilzeitreglungen im Beruf für das
BVV-Mandat, Krankheit, Privatinsolvenz, extrem geringes Einkommen, Alleinerziehende.
